Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Receiver_FlowSpec_Receiver", "Change_Receiver_FlowSpec\QOS_Change_Receiver_FlowSpec_Receiver.vcproj", "{CCF0441A-FECA-1BAD-0E85-EBA21305B70F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Receiver_FlowSpec_Sender", "Change_Receiver_FlowSpec\QOS_Change_Receiver_FlowSpec_Sender.vcproj", "{8BC08DB6-FECA-1BAD-0E85-EBA21305B70F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Sender_TSpec_Receiver", "Change_Sender_TSpec\QOS_Change_Sender_TSpec_Receiver.vcproj", "{5E3CEACB-FECA-1BAD-A054-796EB895277A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Change_Sender_TSpec_Sender", "Change_Sender_TSpec\QOS_Change_Sender_TSpec_Sender.vcproj", "{5A524118-FECA-1BAD-A054-796EB895277A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Diffserv_Client", "Diffserv\QOS_Diffserv_Client.vcproj", "{519EDFAB-FECA-1BAD-083F-A5675DC0B1B5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Diffserv_Server", "Diffserv\QOS_Diffserv_Server.vcproj", "{318E5590-FECA-1BAD-083F-A5675DC0B1B5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Simple_Receiver", "Simple\QOS_Simple_Receiver.vcproj", "{C76EE962-FECA-1BAD-A3FD-E03CE22D6746}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QOS_Simple_Sender", "Simple\QOS_Simple_Sender.vcproj", "{F3CB131B-FECA-1BAD-A3FD-E03CE22D6746}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{CCF0441A-FECA-1BAD-0E85-EBA21305B70F}.Debug.ActiveCfg = Debug|Win32
		{CCF0441A-FECA-1BAD-0E85-EBA21305B70F}.Debug.Build.0 = Debug|Win32
		{CCF0441A-FECA-1BAD-0E85-EBA21305B70F}.Release.ActiveCfg = Release|Win32
		{CCF0441A-FECA-1BAD-0E85-EBA21305B70F}.Release.Build.0 = Release|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA21305B70F}.Debug.ActiveCfg = Debug|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA21305B70F}.Debug.Build.0 = Debug|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA21305B70F}.Release.ActiveCfg = Release|Win32
		{8BC08DB6-FECA-1BAD-0E85-EBA21305B70F}.Release.Build.0 = Release|Win32
		{5E3CEACB-FECA-1BAD-A054-796EB895277A}.Debug.ActiveCfg = Debug|Win32
		{5E3CEACB-FECA-1BAD-A054-796EB895277A}.Debug.Build.0 = Debug|Win32
		{5E3CEACB-FECA-1BAD-A054-796EB895277A}.Release.ActiveCfg = Release|Win32
		{5E3CEACB-FECA-1BAD-A054-796EB895277A}.Release.Build.0 = Release|Win32
		{5A524118-FECA-1BAD-A054-796EB895277A}.Debug.ActiveCfg = Debug|Win32
		{5A524118-FECA-1BAD-A054-796EB895277A}.Debug.Build.0 = Debug|Win32
		{5A524118-FECA-1BAD-A054-796EB895277A}.Release.ActiveCfg = Release|Win32
		{5A524118-FECA-1BAD-A054-796EB895277A}.Release.Build.0 = Release|Win32
		{519EDFAB-FECA-1BAD-083F-A5675DC0B1B5}.Debug.ActiveCfg = Debug|Win32
		{519EDFAB-FECA-1BAD-083F-A5675DC0B1B5}.Debug.Build.0 = Debug|Win32
		{519EDFAB-FECA-1BAD-083F-A5675DC0B1B5}.Release.ActiveCfg = Release|Win32
		{519EDFAB-FECA-1BAD-083F-A5675DC0B1B5}.Release.Build.0 = Release|Win32
		{318E5590-FECA-1BAD-083F-A5675DC0B1B5}.Debug.ActiveCfg = Debug|Win32
		{318E5590-FECA-1BAD-083F-A5675DC0B1B5}.Debug.Build.0 = Debug|Win32
		{318E5590-FECA-1BAD-083F-A5675DC0B1B5}.Release.ActiveCfg = Release|Win32
		{318E5590-FECA-1BAD-083F-A5675DC0B1B5}.Release.Build.0 = Release|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CE22D6746}.Debug.ActiveCfg = Debug|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CE22D6746}.Debug.Build.0 = Debug|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CE22D6746}.Release.ActiveCfg = Release|Win32
		{C76EE962-FECA-1BAD-A3FD-E03CE22D6746}.Release.Build.0 = Release|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CE22D6746}.Debug.ActiveCfg = Debug|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CE22D6746}.Debug.Build.0 = Debug|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CE22D6746}.Release.ActiveCfg = Release|Win32
		{F3CB131B-FECA-1BAD-A3FD-E03CE22D6746}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
